Subject: Re: [PATCH v2 2/2] read-cache: drop submodule check from add_to_cache()

From: "brian m. carlson" <[email-masked]>
Date: Sat, 15 Nov 2025 20:06:50 +0000

On 2025-11-15 at 19:57:17, Junio C Hamano wrote:
> A tangent.
> 
> You can (!) place your own sign-off after Peff's, as you would want
> to certify
> 
> c. The contribution was provided directly to me by some other
>    person who certified (a), (b) or (c) and I have not modified
>    it.
> 
> of the DCO, but it seems that it is optional (which I did not know
> about---the explanation in SubmittingPatches stops at "Indeed you
> are encouraged to do so" without making it a requirement).

Yes, I should have done so; my apologies.  Please feel free to add it:

Signed-off-by: brian m. carlson <[email-masked]>

If you need, I can send a v3 with that fixed.
-- 
brian m. carlson (they/them)
Toronto, Ontario, CA